@charset "UTF-8";
/* CSS Document */
#contents .content {
    background-image: url("../images/factory/factory-bg.png");
}
#main-img img{
    width: 100%;
    vertical-align: bottom;
}
img{
	width: 100%;
}
#main-img {
    margin-bottom: 20px;
}
.content h3 {
    font-size: 24px;
    color: #6fb92c;
    font-weight: bold;
    line-height: 1.6;
    margin: 0 0 10px;
}
.content h4 {
    font-size: 18px;
    color: #6fb92c;
    font-weight: bold;
    line-height: 2;
    margin:  0;
}
h4.lefttitle {
    color: #6fb92c;
    text-align: center;
    padding: 7px;
    background: none;
    font-weight: bold;
    width: 100%;
}
/***map***/
#map {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 15px;
    margin: 0px 0 20px;
}
#map p {
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}
#map h4 {
    font-size: 24px;
    color: #6fb92c;
    font-weight: bold;
    line-height: 1.6;
    margin: 30px 0;
    background: none;
    text-align: left;
}
.map {
    width: 80%;
    margin: auto;
    display: block;
}
.fukidashi {
    width: 75px;
    position: absolute;
}
.map1 {
    left: 8%;
    bottom: 20%;
}
.map2 {
    left: 14%;
    bottom: 14%;
}
.map3 {
    right: 22%;
    bottom: 12%;
}
.map4 {
    right: 12%;
    bottom: 38%;
}
.map5 {
    right: 9%;
    bottom: 48%;
}
@media only screen and (min-width: 600px) {
.fukidashi {
    width: 150px;
    position: absolute;
}
.map1 {
    left: 8%;
    bottom: 25%;
}
.map2 {
    left: 14%;
    bottom: 12%;
}
.map3 {
    right: 22%;
    bottom: 13%;
}
.map4 {
    right: 12%;
    bottom: 43%;
}
.map5 {
    right: 9%;
    bottom: 53%;
}
}
@media only screen and (min-width: 1024px) {
.fukidashi {
    width: 200px;
    position: absolute;
}
.map1 {
    left: 8%;
    bottom: 25%;
}
.map2 {
    left: 14%;
    bottom: 11%;
}
.map3 {
    right: 22%;
    bottom: 12%;
}
.map4 {
    right: 12%;
    bottom: 51%;
}
.map5 {
    right: 9%;
    bottom: 60%;
}
}
@media only screen and (min-width: 1281px) {
.fukidashi {
    width: 200px;
    position: absolute;
}
.map1 {
    left: 8%;
    bottom: 30%;
}
.map2 {
    left: 14%;
    bottom: 16%;
}
.map3 {
    right: 22%;
    bottom: 17%;
}
.map4 {
    right: 12%;
    bottom: 56%;
}
.map5 {
    right: 9%;
    bottom: 65%;
}
}
/***section1***/
.content h4{
    color: black;
    text-align: center;
    padding: 7px;
    background: linear-gradient(to right, #6fb92c, #ff0);
    font-weight: bold;
	width: 100%;
}
#section1, #section2, #section3, #section4, #section5 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 15px;
    margin-bottom: 30px;
}
#section1 h3{
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin: 10px 0 10px;
}
#section1 p {
    line-height: 2;
    font-size: 14px;
    padding:  0;
    margin: 0 0 20px;
    text-align: justify;
}
#section2 p {
    line-height: 2;
    font-size: 14px;
    padding:  0;
    margin: 0 0 20px;
    text-align: justify;
}
#section2 h3{
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin: 10px 0 10px;
}
#section3 h3{
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin: 10px 0 10px;
}
#section3 p {
    line-height: 2;
    font-size: 14px;
    padding:  0;
    margin: 0 0 20px;
    text-align: justify;
}
#section4 h3{
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin: 10px 0 10px;
}
#section4 p {
    line-height: 2;
    font-size: 14px;
    padding:  0;
    margin: 0 0 20px;
    text-align: justify;
}
#section5 h3{
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin: 10px 0 10px;
}
#section5 p {
    line-height: 2;
    font-size: 14px;
    padding:  0;
    margin: 0 0 20px;
    text-align: justify;
}
.left{
    width: 100%;
}
.right{
    width: 100%;
    margin-bottom: 20px;
}
.right img{
    width: 100%;
    vertical-align: bottom;
}

#section1  .left2 h3 {
    color: #6fb92c;
    margin: 0;
}
.left2 {
    width: 100%;
    padding: 4% 4% 4% 4%;
    border: solid #6fb92c;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 4px 4px 0px 4px;
    margin: 0;
}
.right2 {
    width: 100%;
    border: solid #6fb92c;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0px 4px 4px 4px;
    margin: 0px 0 20px;
    padding-bottom: 4%;
}
.sect-box{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0px 0 10px;
}
.sect-box .sect-inner {
    width: 48%;
}
#section1 .sect-box .sect-inner p {
    padding: 0;
    font-size: 13px;
    line-height: 1.6;
    margin: 5px 0 20px;
}
#section2 .sect-box .sect-inner p{
	padding: 0;
    font-size: 13px;
    line-height: 1.6;
    margin: 5px 0 20px;
}
@media only screen and (min-width: 600px) {
#map {
    padding: 0 30px;
}
#section1, #section2, #section3, #section4, #section5 {
    padding: 0 30px 0;
}
.sect-box .sect-inner {
    width: 24%;
}
}
@media only screen and (min-width: 1024px) {
#map {
    padding: 0 ;
}
#section1, #section2, #section3, #section4, #section5 {
    padding: 0;
}
.left{
    width: 50%;
}
.right{
    width: 50%;
}
.content h4 {
    font-size: 24px;
}
#section1 h3{
    font-size: 24px;
}
#section1 p {
    font-size: 18px;
    margin-right: 20px;
}
#section2 h3{
    font-size: 24px;
}
#section2 p {
    font-size: 18px;
    margin-right: 20px;
}
#section3 h3{
    font-size: 24px;
}
#section3 p {
    font-size: 18px;
    margin-right: 20px;
}
#section4 h3{
    font-size: 24px;
}
#section4 p {
    font-size: 18px;
    margin-right: 20px;
}
#section5 h3{
    font-size: 24px;
}
#section5 p {
    font-size: 18px;
    margin-right: 20px;
}
.sect-box .sect-inner {
    width: 23%;
}
#section1 .sect-box .sect-inner p {
    padding: 0;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 0;
}
#section2 .sect-box .sect-inner p {
    padding: 0;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 0;
}
}
@media only screen and (min-width: 1024px) {
.sect-box {
    margin: 0px 0 40px;
}
.left{
    width: 40%;
}
.right{
    width: 60%;
    margin-top: 20px;
}
.left2 {
    width: 30%;
    padding: 4% 0% 4% 4%;
	border: solid #6fb92c;
	border-width: 4px 0px 4px 4px;
	margin: 30px 0;
}
.left2 h3 {
    color: #6fb92c;
}
.right2 {
    width: 70%;
	border: solid #6fb92c;
	border-width: 4px 4px 4px 0px;
	margin: 30px 0;
	padding-top: 30px;
}
}